.widget_gtranslate {
	display: none!important;
}

.select-language.mobile:after,
.select-language a:after {
	content: '\f107';
	font-family: 'FontAwesome';
	display: inline-block;
	margin-left: 5px;
}

.custom-google-translate-menu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #3e505f;
	color: #fff;
	display: none;
}
.custom-google-translate-menu.active {
	display: block;
	-webkit-animation:fade-in .5s cubic-bezier(.39,.575,.565,1.000) both;
	animation:fade-in .5s cubic-bezier(.39,.575,.565,1.000) both;
}
.custom-google-translate-menu ul {
	max-width: 1200px;
	margin: auto;
	padding: 20px 0 40px;
	overflow: hidden;
}
.custom-google-translate-menu li {
	width: 33.33%;
	display: inline-block;
	padding: 0 30px;
}
.custom-google-translate-menu a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	position: relative;
	padding: 13px 20px 13px 14px;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
}
.custom-google-translate-menu a.active,
.custom-google-translate-menu a:hover {
	background-color: #475B6B;
}
.custom-google-translate-menu a:after {
	content: '\f105';
	font-family: "FontAwesome";
	font-size: 17px;
	float: right;
}

.select-language.mobile {
	display: none;
}

.select-language.active,
.select-language.active .ubermenu-target-text,
.select-language.active a {
	color: #f7403a!important;
}
.select-language.mobile.active:after,
.select-language.active a:after {
	content: '\f106';
}

@-webkit-keyframes fade-in{0%{opacity:0}100%{opacity:1}}@keyframes fade-in{0%{opacity:0}100%{opacity:1}}
.fade-in{-webkit-animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both;animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both}

@media only screen and (max-width: 767px) {
	.select-language.mobile {
		display: inline-block;
		margin: 15px 20px 0 0;
	}
	.custom-google-translate-menu li {
		width: 50%;
	}
}

@media only screen and (max-width: 480px) {
	.custom-google-translate-menu li {
		width: 100%;
	}
	/* .select-language.mobile {
		display: block;
		margin: 0;
	} */
	.ubermenu-skin-grey-white.ubermenu-responsive-toggle {
		padding: 10px 0 10px 0;
	}
}